/* estilos del sitio web */

/*fuentes y fuentes CDN*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/*estilos generales*/
html, body{opacity:0; background: #fff; font-family: "Roboto", sans-serif;}
html{position:relative;}
body{margin-bottom:0px; position: relative;}
.height-100{height:100vh}
.displayflex{display: -webkit-box;
  display: -moz-box;
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: start;
  -moz-box-pack: start;
  -webkit-flex-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: center;
  justify-content: center;
}
.sinpaddingleft{padding-left:0px !important}
.sinpaddingright{padding-right:0px !important}
.row-con-margen{margin-left:-15px; margin-right:-15px}
.w100Hauto{width:100%; height:auto}
.error{color:#F00; font-size:10px; font-weight:300;}
.empty{color:#F00; font-size:10px; font-weight:300;}
.oculto-success{font-size:14px; font-weight:300; text-align:center; margin-top:10px; color:#000}
.error-borde{border-color:#DB2629 !important}
.centrado {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform:translate(-50%, -50%);
  -moz-transform:translate(-50%, -50%);
}
.mailto{color:inherit; text-decoration:none}
.mailto:hover{color:inherit; text-decoration:underline;}
.display-block{display:block}
.grayscale
{
-moz-filter: grayscale(100%);
-o-filter:grayscale(100%);
-ms-filter:grayscale(100%);
filter: grayscale(100%);
-webkit-filter: grayscale(100%); /* For Webkit browsers */
filter: gray; /* For IE 6 - 9 */
/*-webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
-webkit-filter: grayscale(1);
filter: grayscale(1);
}
.grayscale:hover{
	-webkit-filter:none !important;
	filter:none !important;
	-moz-filter:none !important;
	-o-filter:none !important;
	-ms-filter:none !important;
}
span.pointer,b.pointer,a.pointer{cursor:pointer}
.relative{position:relative}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
 -webkit-appearance: none;
 appearance:none;
 -moz-appearance:none;
 margin: 0;
}
.pointer{cursor:pointer}
.transition{transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; -ms-transition:all 0.5s;}
.row{margin-left:0px; margin-right:0px}
.row-con-margen{margin-left:-15px !important; margin-right:-15px !important}
:focus {
    outline: none;
}
.elemento *::-webkit-input-placeholder {
    /* Google Chrome y Safari */
    color: #000000 !important;
	opacity:1;
}
.elemento *:-moz-placeholder {
    /* Firefox anterior a 19 */
    color: #000000 !important;
	opacity:1;
}
.elemento *::-moz-placeholder {
    /* Firefox 19 y superior */
    color: #000000 !important;
	opacity:1;
}
.elemento *:-ms-input-placeholder {
    /* Internet Explorer 10 y superior */
    color: #000000 !important;
	opacity:1;
}
.a-seccion{position: absolute; top: -150px; display: inline-block;}
.a-seccion-2{position: absolute; top: -180px; display: inline-block;}
.relativeZ1{position: relative; z-index: 1}
.transition{
		transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; -ms-transition:all 0.5s;
}
.mensaje-de-error,.mensaje-de-error-2{
  color:#DB2629
}
.a-seccion{
  position: absolute; top: -140px; height: 1px; opacity: 0;
}
#ocultosuccess,#ocultosuccess2{
  text-align: center;
}
.mensaje-de-error,.mensaje-de-error-2{
  color:#DB2629; margin-bottom: 10px; font-size: 12px
}
.content-table{
  display: table; width: 100%; height: 100%
}
.content-row{
  display: table-row;
}
.content-cell{
  display: table-cell; vertical-align: middle;
}
.float {
    position: relative;
    display: inline-block;
    width: 65px;
    height: 65px;
    background-color: #25d366;
    color: rgba(31, 173, 83, 0.3);
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.66);
    z-index: 10000;
    -webkit-animation: zcwmini2 1.5s 0s ease-out infinite;
    -moz-animation: zcwmini2 1.5s 0s ease-out infinite;
    animation: zcwmini2 1.5s 0s ease-out infinite;
}
.float:hover {
  color: rgba(38, 217, 104, 0.7);
}
.float .fa-whatsapp{
  color: #fff;
  font-size: 40px;
  margin-top: 11px;
}
.acciones{
  position: fixed; right: 45px; bottom: 30px; z-index: 100
}

@-webkit-keyframes zcwmini2 {
  0% {
    box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 0 rgba(0, 0, 0, 0), 0 0 0 0 rgba(207, 8, 8, 0);
  }
  10% {
    box-shadow: 0 0 8px 6px, 0 0 12px 10px rgba(0, 0, 0, 0), 0 0 12px 14px;
  }
  100% {
    box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 40px rgba(0, 0, 0, 0), 0 0 0 40px rgba(207, 8, 8, 0);
  }
}

.overflowh{overflow: hidden;}

.loader{
  position: fixed; width: 100%; height: 100%; left: 0; top: 0; z-index: 11000; background: #fff;
}
.loader .logo{
  width: 100px;
}
header{position: fixed; width: 100%; top: 0; left: 0; z-index: 400;}
header .parte-1{
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.32px;
  text-align: right;
  color: #fff;
  text-align: right; margin-top: 25px; margin-bottom: 22px;
  opacity: 1;
  transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; -ms-transition:all 0.5s;
}
header .parte-1 a{
  color: #fff; text-decoration: none;
}
header .parte-1 .correo,header .parte-1 .telefono{margin-right: 8px}
header .parte-1 .correo{margin-right: 37px}
header .parte-1 .telefono{margin-right: 37px}
header .parte-1 .fb{
  margin-right: 17px
}
header .logo{
  width: 164px;
  height: 120px;
  border-radius: 20px;
  background-color: #fff;
  position: absolute; top: 46px; left: 15px; transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; -ms-transition:all 0.5s; z-index: 1
}
header .info{
  font-size: 17px;
  font-weight: 800;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.06;
  letter-spacing: normal;
  text-align: left;
  color: #18988b;
  position: absolute;
  top: 88px;
  left: 225px;
  z-index: 1;
  transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; -ms-transition:all 0.5s;
}
header ul{height: 80px; padding-left: 0 !important; padding-right: 50px; padding-top: 28px; text-align: right; margin-bottom: 0; position: relative; display: block !important; margin-top: 0; border-radius: 20px; box-shadow: 0 20px 40px 0 rgba(0, 0, 0, 0.15); -webkit-box-shadow: 0 20px 40px 0 rgba(0, 0, 0, 0.15); -moz-box-shadow: 0 20px 40px 0 rgba(0, 0, 0, 0.15); background-color: #e6f1f5; transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; -ms-transition:all 0.5s;}
header ul li{margin-left: 19px; margin-right: 19px; display: inline-block;}
header ul li:first-child{margin-left: 0}
header ul li:last-child{margin-right: 0}
.nav-tabs>li.active>a,.nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{
  font-size: 15px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.75px;
  text-align: left;
  color: #00769a;
  background-color:transparent;
  border:none;
  border-bottom-color: transparent;
}
nav-tabs>li>a {
    margin-right: 0px;
    line-height: normal;
    border:none;
    border-radius: 0px;
}
.nav>li>a>.marcador{width: 2px; height: 25px; background-color: #18988b; display: inline-block; position: absolute; left: 0; right: 0; bottom: -30.5px; margin: auto; opacity: 0}
.nav>li>a {
    position: relative;
    display: inline-block;
    font-size: 15px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.75px;
    text-align: left;
    color: #00769a;
    text-transform: uppercase;
    border:none;
    background-color:transparent;
    padding: 0;
    border:none;
    border-bottom-color: transparent;
    margin-right: 0px;
    transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s; -ms-transition:all 0.5s;
}
.nav-tabs {
    border-bottom: none;
}
.nav-stacked>li+li {
    margin-top: 0px;
    margin-left: 15px;
}
.nav-tabs>li>a:hover {
    border-color: inherit;
}
.nav>li>a:hover, .nav>li>a:focus {
    text-decoration: none;
    background-color:transparent;
}
.affix {
  position: relative;
}
.a-seccion{
  position: absolute; top: -140px; height: 1px; opacity: 0;
}
.list-groups{
    position: sticky; /* Supported in latest version of Chrome, Firefox, Safari, Opera and Edge browsers */
    top: 0px;
}
header .list-group-item.active {
    z-index: 2;
    color: #00769a;
    font-weight: 500;
    text-decoration: none;
    background:none;
    border:none;
    border-bottom: none;
    border-radius: 0
}
header .list-group-item.active .marcador{opacity: 1}
header.dos .parte-1{
  display: none; opacity: 0
}
header.dos .logo {
    top: 0;
    height: 80px;
}
header.dos .info{top: 25px}
.inicio-1{position: relative;}
.inicio-1 .controles{position: absolute; left: 0; bottom: 50px; padding-left: 80px; z-index: 1}
.inicio-1 .controles img{cursor: pointer; margin-right: 30px}
.inicio-1 .ms-skin-default .ms-bullet {
    background: url(../img/bullet.svg);
    width: 10px;
    height: 10px;
    margin: 7.5px !important;
    background-position: inherit;
    opacity: 1;
    border-radius: 50%;
    position: relative;
    float: none;
    display: block;
    bottom: 0
}
.inicio-1 .ms-skin-default .ms-bullet-selected {
    background: url(../img/bullet-active.svg);
    background-position: inherit;
    border:none;
    width: 10px;
    height: 10px;
    opacity: 1;
    bottom: 0
}
.inicio-1 .ms-bullets.ms-dir-v{
  right: 66px !important
}
.inicio-1 .ms-bullets.ms-dir-h .ms-bullets-count{
  right: inherit !important; text-align: center;
}
.inicio-1 .info{
  position: absolute; left: 20%; top: 50%; transform: translate(0,-50%); -webkit-transform: translate(0,-50%); -moz-transform: translate(0,-50%); margin-top: 5%; padding-left: 80px; z-index: 1
}
.inicio-1 .info .subtitulo{
  text-transform: uppercase;
  font-size: 30px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 3px;
  text-align: left;
  color: #18988b;
  margin-bottom: 28px
}
.inicio-1 .info .titulo{
  font-family: "Kanit", sans-serif;
  font-size: 40px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.05;
  letter-spacing: normal;
  text-align: left;
  color: #fff;
  margin-bottom: 107px
}
.inicio-1 .fondo-flotante{
  position: absolute; bottom: 0; left: 0; pointer-events: none;
}
.nosotros{
  background: #fff;
  padding-bottom: 100px;
  padding-top: 100px;
  position: relative;
}
.nosotros .fondo-flotante{
  position: absolute; left: 0; top: 0
}
.nosotros .contenido{padding-left: 80px; padding-right: 80px;}
.nosotros .subtitulo{
  font-size: 17px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 3.4px;
  text-align: left;
  color: #18988b;
  text-transform: uppercase;
  margin-bottom: 22px
}
.nosotros .subtitulo .shape{
  margin-top: 18px
}
.nosotros .titulo{
  font-family: "Kanit", sans-serif;
  font-size: 34px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-align: left;
  color: #00769a;
  margin-bottom: 30px
}
.nosotros p{
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: normal;
  text-align: left;
  color: #666;
  margin-bottom: 0
}
.nosotros p span{
  font-weight: bold;
  color: #00769a;
}
.nosotros .c-img{text-align: right;}
.maxwidth100{max-width: 100%}
.nosotros .informacion{margin-right: -15px}
.nosotros .mision-vision-valores{
  margin-top: 89px;
  height: 334px;
  border-radius: 10px;
  background-color: #e6f1f5;
  padding-top: 51px;
  padding-left: 495px;
  padding-right: 0;
  position: relative;
}
.nosotros .mision-vision-valores .c-menu ul{width: 445px; max-width: 100%; padding-left: 0; margin-bottom: 40px; padding-bottom: 19px; border-bottom:1px solid #fff}
.nosotros .mision-vision-valores .c-menu ul li{
  list-style-type: none; display: inline-block; margin-right: 7px
}
.nosotros .mision-vision-valores .c-menu ul li svg{cursor: pointer;}
.nosotros .mision-vision-valores .c-menu ul li.active svg rect{
  fill:#18988b;
}
.nosotros .mision-vision-valores .c-menu ul li.active svg path{fill:#fff}
.nosotros .mision-vision-valores .c-menu .ps{
  display: none;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: normal;
  text-align: left;
  color: #00769a;
  margin-bottom: 0;
  padding-left: 0 !important
}
.nosotros .mision-vision-valores p{width: 394px; max-width: 100%}
.nosotros .mision-vision-valores .c-menu .ps.active{display: block;}
.nosotros .mision-vision-valores .c-menu table tr td:nth-child(1){padding-right: 30px}
.nosotros .mision-vision-valores .isotipo{
  position: absolute; right: 36px; top: 56px
}
.nosotros .mision-vision-valores .imagen{
   width: 420px;
   height: calc(100% + 36px);
   border-radius: 10px;
   box-shadow: 0 10px 40px 0 rgba(0, 118, 154, 0.1); -webkit-box-shadow: 0 10px 40px 0 rgba(0, 118, 154, 0.1); -moz-box-shadow: 0 10px 40px 0 rgba(0, 118, 154, 0.1);
   background-image: url('../img/nosotros-izquierda.jpg');
   background-size: cover; -webkit-background-size: cover; -moz-background-size: cover;
   position: absolute;
   top: -18px;
   left: 0;
}
.beneficios{
  position: relative; padding-top: 100px; padding-bottom: 100px; background-color: #e8f5f3;
}
.beneficios .shape{
  position: absolute; top: 23px; left: 0
}
.beneficios .subtitulo{
  font-size: 17px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 3.4px;
  text-align: center;
  color: #18988b;
  text-transform: uppercase;
  margin-bottom: 20px
}
.beneficios .c-p{margin-top: 20px; margin-bottom: 51px}
.beneficios .c-p p{
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: normal;
  text-align: center;
  color: #666;
  width: 446px;
  max-width: 100%;
  display: inline-block;
}
.beneficios .item .c-img{position: relative;}
.beneficios .item .c-img .img{position: relative; z-index: 1}
.beneficios .item .c-img .fondo{
  position: absolute; top: 39px; left: 0
}
.beneficios .item .numero{text-align: right;}
.beneficios .item .numero span{
  font-family: "Kanit", sans-serif;
  width: 50px;
  height: 50px;
  background-color: #00769a;
  text-align: center;
  padding-top: 13px;
  display: inline-block;
  font-size: 24px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-align: center;
  color: #fff;
}
.beneficios .item .c-info{
  padding-left: 25px
}
.beneficios .item .c-info .info{
  padding: 35px;
  padding-right: 30px;
  padding-bottom: 15px;
  box-shadow: 0 10px 40px 0 rgba(0, 118, 154, 0.1);
  background-color: #fff;
  border-radius: 20px;
  min-height: 392px;
  border-top-right-radius: 0
}
.beneficios .item .c-info .info .titulo-item{
  font-family: "Kanit", sans-serif;
  font-size: 24px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-align: center;
  color: #00769a;
  margin-bottom: 13px
}
.beneficios .item .c-info .info ul{
  padding-left: 0; margin-bottom: 0
}
.beneficios .item .c-info .info ul li{
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: normal;
  text-align: left;
  color: #555;
  padding-left: 25px;
  list-style-type: none;
  position: relative;
  margin-bottom: 20px
}
.beneficios .item .c-info .info ul li img{position: absolute; left: 0; top: 5px}
.beneficios .item .c-top{
  position: relative; bottom: 89px; z-index: 1
}
.beneficios .item .c-info .p{
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: normal;
  text-align: left;
  color: #555;
  margin-bottom: 25px
}
.beneficios .c-ventajas{text-align: center;}
.beneficios .c-ventajas .fondo{
  width: 1010px;
  max-width: 100%;
  height: 170px;
  border-radius: 20px;
  background-color: #18988b;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -10px;
  margin: auto;
}
.beneficios .c-ventajas .ventajas{
  width: 1010px;
  max-width: 100%;
  display: inline-block;
  border-radius: 20px;
  background-color: #fff;
  padding-top: 42px;
  padding-bottom: 41px;
  position: relative;
  z-index: 1
}
.beneficios .c-ventajas .ventajas .titulo-ventajas{
  font-family: "Kanit", sans-serif;
  font-size: 24px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.96;
  letter-spacing: normal;
  text-align: center;
  color: #00769a;
  margin-bottom: 20px
}
.beneficios .c-ventajas .ventajas .p-ventajas{
  font-size: 17px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.35;
  letter-spacing: normal;
  text-align: center;
  color: #555;
}
.respaldo{
  position: relative; background-image: url('../img/fondo-respaldo.jpg'); background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; padding-top: 134px; padding-bottom: 165px
}
.respaldo .contenido{padding-left: 80px; padding-right: 80px; overflow: hidden}
.respaldo .subtitulo{
  font-size: 17px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 3.4px;
  color: #18988b;
  text-transform: uppercase;
  margin-bottom: 19px
}
.respaldo .titulo{
  font-family: "Kanit", sans-serif;
  font-size: 34px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-align: left;
  color: #fff;
  margin-top: 30px;
  margin-bottom: 25px
}
.respaldo p{
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: normal;
  text-align: left;
  color: #fff;
  width: 420px;
  max-width: 100%;
  margin-bottom: 0
}
.respaldo table tr{vertical-align: top;}
.respaldo table tr td:nth-child(2){
  padding-left: 25px
}
.respaldo table tr td:nth-child(2) .info{
  width: 420px;
  max-width: 100%;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: normal;
  text-align: left;
  color: #fff;
  padding-top: 50px;
  padding-bottom: 50px;
  padding-left: 39px;
  padding-right: 39px;
  border-radius: 20px;
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
  border: solid 2px #008bb6;
  background-color: rgba(0, 118, 154, 0.9);
}
.asistencia{
  position: relative; background-image: url('../img/fondo-asistencia.jpg'); background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; padding-top: 180px; padding-bottom: 100px
}
.asistencia .subtitulo{
  font-size: 17px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 3.4px;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 26px
}
.asistencia .shape{
  text-align: center; margin-bottom: 65px
}
.asistencia .shape img{filter: brightness(0) invert(1);}
.asistencia .c-item{padding-bottom: 28px}
.asistencia .item{
  border-radius: 20px;
  box-shadow: 0 20px 20px 0 rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 20px 20px 0 rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 20px 20px 0 rgba(0, 0, 0, 0.1);
  border: solid 2px #5cc1b6;
  background-color: #26ac9d;
  position: relative;
  height: 100%;
  padding-top: 40px;
  padding-bottom: 45px;
  padding-left: 35px;
  padding-right: 35px
}
.asistencia .item .titulo-item{
  font-family: "Kanit", sans-serif;
  font-size: 24px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-align: center;
  color: #fff;
  margin-bottom: 10px
}
.asistencia .item .titulo-item.s{margin-left: -10px; margin-right: -10px}
.asistencia .item p{
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: normal;
  text-align: center;
  color: #fff;
}
.asistencia .item .icon{height: 70px; text-align: center; margin-bottom: 30px}
.asistencia .item .shape-a{
  position: absolute; left: 0; bottom: 0; filter: brightness(0.5) opacity(0.4);
}
.viajes{
  padding-top: 107px; padding-bottom: 106px; position: relative; overflow: hidden; background: #fff
}
.viajes .c-img{position: relative;}
.viajes .c-img img{position: relative; z-index: 1}
.viajes .c-img .sobrepuesto{
  border-radius: 20px;
  background-color: #00769a;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top:10px
}
.viajes .subtitulo{
  font-size: 25px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 2.5px;
  text-align: left;
  color: #18988b;
  margin-top: 5px;
  margin-bottom: 19px;
  text-transform: uppercase;
}
.viajes .shape{
  margin-bottom: 28px
}
.viajes .titulo{
  font-family: "Kanit", sans-serif;
  font-size: 34px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-align: left;
  color: #00769a;
  margin-bottom: 30px
}
.viajes ul{padding-left: 0; margin-bottom: 0; margin-right: -95px}
.viajes ul li{
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: normal;
  text-align: left;
  color: #555;
  list-style-type: none;
  padding-left: 28px;
  position: relative;
  margin-bottom: 25px;
}
.viajes ul li img{position: absolute; left: 0; top: 5px}
.viajes ul li:last-child{margin-bottom: 0}
.viajes .contenido{padding-left: 80px; padding-right: 80px}
.viajes .shape-viajes{position: absolute; left: 0; bottom: 0}
.viajes .derecha{padding-left: 60px}
.gastos{
  background-image: linear-gradient(to bottom, #008bb6, #00548c); padding-top: 113px; padding-bottom: 133px; position: relative;
}
.gastos .subtitulo{
  font-size: 25px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 2.5px;
  text-align: left;
  color: #fff;
  margin-bottom: 22px;
}
.gastos .shape{
  margin-bottom: 29px;
}
.gastos .shape img{filter: brightness(0) invert(1);}
.gastos .titulo{
  font-family: "Kanit", sans-serif;
  font-size: 34px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-align: left;
  color: #fff;
  margin-bottom: 44px
}
.gastos .titulo-2{
  font-size: 22px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.27;
  letter-spacing: normal;
  text-align: left;
  color: #fff;
  margin-bottom: 15px
}
.gastos p{
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: normal;
  text-align: left;
  color: #fff;
  margin-bottom: 22px
}
.gastos ul{padding-left: 0; margin-bottom: 66px;}
.gastos ul li{
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: normal;
  text-align: left;
  color: #fff;
  list-style-type: none;
  padding-left: 28px;
  position: relative;
  margin-bottom: 25px;
}
.gastos ul li img{position: absolute; left: 0; top: 5px}
.gastos ul li:last-child{margin-bottom: 0}
.gastos .c-table{
  border-radius: 5px;
  border: solid 2px #5cc1b6;
  background-image: linear-gradient(76deg, #00769a 3%, #18988b 100%);
  padding-top: 18px;
  padding-bottom: 18px;
  padding-left: 33px;
  padding-right: 33px;
  margin-left: -150px
}
.gastos .c-table table tr td:nth-child(1){
  font-family: "Kanit", sans-serif;
  width: 180px;
  font-size: 28px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.21;
  letter-spacing: normal;
  text-align: left;
  color: #fff;
}
.gastos .c-table table tr td:nth-child(1) b{
  font-size: 50px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.68;
  letter-spacing: normal;
  text-align: left;
  color: #fff;
  display: inline-block;
  vertical-align: middle;
}
.gastos .c-table table tr td:nth-child(1) .todo{margin-bottom: 5px; display: inline-block;}
.gastos .c-table table tr td:nth-child(1) span{
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: normal;
  text-align: left;
  color: #fff;
  display: inline-block;
  vertical-align: middle;
  margin-left: 7px
}
.gastos .c-table table tr td .linea{
 width: 2px;
 height: 112px;
 background-color: #5cc1b6;
 display: inline-block;
 margin-left: 30px;
 margin-right: 30px
}
.gastos .c-table table tr td:nth-child(3),.gastos .c-table table tr td:nth-child(5){
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: normal;
  text-align: center;
  color: #fff;
}
.gastos .contenido{padding-left: 80px; padding-right: 80px}
.gastos .contenido .derecha{padding-left: 75px}
.dirigido{
  background: #fff;
}
.dirigido .contenido{padding-left: 80px; padding-right: 80px}
.dirigido .fondo-dirigido{
  background-image: url('../img/fondo-dirigido.jpg'); background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; padding-top: 68px; padding-bottom: 51px; border-radius: 20px; position: relative; bottom: 68px
}
.dirigido .fondo-dirigido .titulo{
  font-family: "Kanit", sans-serif;
  font-size: 34px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-align: center;
  color: #fff;
  margin-bottom: 45px
}
.dirigido .fondo-dirigido ul{padding-left: 0; text-align: center; margin-bottom: 0}
.dirigido .fondo-dirigido ul li{
  list-style-type: none; display: inline-block; margin-left: 12px; margin-right: 12px; margin-bottom: 18px; vertical-align: middle;
}
.dirigido .fondo-dirigido ul li:first-child{margin-left: 0}
.dirigido .fondo-dirigido ul li:last-child{margin-right: 0}
.dirigido .fondo-dirigido ul li span{
  width: 185px;
  height: 60px;
  border-radius: 5px;
  border: solid 1px #5cc1b6;
  background-color: #00769a;
  padding-top: 20px;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: normal;
  text-align: center;
  color: #fff;
  display: inline-block;
}
.dirigido .fondo-dirigido ul li.ultimo span{
  width: 395px; padding-top: 10px
}
.contacto{
  background-color: #e6f1f5; position: relative;
}
.contacto .shape{margin-bottom: 30px}
.contacto .titulo{
  font-family: "Kanit", sans-serif;
  font-size: 34px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-align: left;
  color: #00769a;
  margin-bottom: 30px
}
.contacto p{
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: normal;
  text-align: left;
  color: #555;
  width: 431px;
  max-width: 100%;
  margin-bottom: 30px
}
.contacto form .helper{
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: normal;
  text-align: left;
  color: #555;
  margin-bottom: 3px;
  display: block;
}
.contacto form input[type=text],.contacto form input[type=email],.contacto form textarea{
  width: 100%;
  height: 36px;
  border-radius: 5px;
  background-color: #fff;
  border:none;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.38;
  letter-spacing: normal;
  text-align: left;
  color: #000;
  padding-left: 15px;
  margin-bottom: 10px
}
.contacto form textarea{
  height: 67px;
}
.contacto form table{width: 100%;}
.contacto form table .g-recaptcha{display: inline-block; transform: scale(0.7); transform-origin: left;}
.contacto form table tr td:nth-child(2){text-align: right;}
.contacto form table tr td:nth-child(2) button{
  width: 122px;
  height: 50px;
  border-radius: 5px;
  background-color: #18988b;
  font-size: 17px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.34px;
  text-align: center;
  color: #fff;
  border:none
}
.contacto form h3{
  font-size: 10px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #666;
  margin: 0
}
.contacto form h3 a, .contacto form h3 a:hover, .contacto form h3 a:focus{
  color: #666; text-decoration: none;
}
.contacto form h3 input{vertical-align: sub;}
.contacto .izquierda{
  padding-left: 80px; padding-right: 75px
}
.contacto .fondo-footer-1{position: absolute; left: 0; bottom: 0; z-index: 1}
footer{
  background-image: linear-gradient(to right, #00769a, #18988b); padding-top: 10px; padding-bottom: 54px; z-index: 1; position: relative;
}
footer .info-1{margin-left: -45px}
footer .logo{
  margin-bottom: 41px; margin-top: 34px
}
footer p{
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #fff;
}
footer p a, footer p a:hover, footer p a:focus{color: #fff; text-decoration: none;}
footer .titulo{
  font-family: "Kanit", sans-serif;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.9px;
  text-align: left;
  color: #fff;
  margin-bottom: 10px
}
footer .shape{
  margin-bottom: 22px
}
footer ul{padding-left: 0; margin-bottom: 0}
footer .titulo.dos{margin-top: 24px;}
footer ul li{
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.63;
  letter-spacing: normal;
  text-align: left;
  color: #fff;
  list-style-type: none;
  padding-left: 20px;
  position: relative;
}
footer ul li img{position: absolute; left: 0; top: 5px}
footer ul li a, footer ul li a:hover, footer ul li a:focus{
  color: #fff; text-decoration: none;
}
footer ul.dos li{padding-left: 25px}
footer table tr td:nth-child(2){padding-left: 30px}
footer .redes .fb{margin-right: 20px}
footer .subtitulo{
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.63;
  letter-spacing: normal;
  text-align: left;
  color: #fff;
  margin-bottom: 9px
}
footer .separador{
  width: 1px;
  height: 240px;
  background-color: #fff;
  position: absolute;
  left: -10px;
  top: 0
}
footer .img-correo{top: 8px}
.shape-footer-2{
  width: 100%; position: absolute; left: 0; bottom: 20px
}
.asistencia .c-carrusel{
  width: 1010px;
  max-width: 100%;
  height: 180px;
  padding-top: 43px;
  border-radius: 20px;
  box-shadow: 0 10px 40px 0 rgba(0, 118, 154, 0.3);
  -webkit-box-shadow: 0 10px 40px 0 rgba(0, 118, 154, 0.3);
  -moz-box-shadow: 0 10px 40px 0 rgba(0, 118, 154, 0.3);
  background-color: #fff;
  position: absolute;
  left: 0;
  right: 0;
  top: -90px;
  margin: auto;
}
.asistencia .c-carrusel .contiene-slick{
  padding-left: 107px;
  padding-right: 107px;
}
.asistencia .c-carrusel .item-c{
  padding-left: 19px; padding-right: 19px; height: 100px
}
.asistencia .c-carrusel .item-c .c-img{height: 100%}
.asistencia .slick-prev, .asistencia .slick-next{display: none !important}
.asistencia .arrow-left{position: absolute; left: 50px; top:34px; cursor: pointer;}
.asistencia .arrow-right{position: absolute; right: 50px; top:34px; cursor: pointer;}

/* medias SM para abajo*/
@media (max-width:991px)
{
  header{display: none}
  .acciones {
    right: 20px;
  }
  .float {
    width: 50px;
    height: 50px;
  }
  .float .fa-whatsapp {
    color: #fff;
    font-size: 33px;
    margin-top: 8px;
  }
  .menu-mobile{
    width:100%; position: fixed; top: 0; left: 0; padding-top: 13px; padding-bottom: 13px; padding-left: 0px; padding-right: 0px; z-index: 1000; background-color: #e6f1f5;
  }
  #modalMenu .parte-1{text-align: center; margin-top: 30px; margin-bottom: 30px; padding-right: 0}
  #modalMenu .parte-1 table{display: inline-block;}
  #modalMenu .parte-1 table tr td{
    padding-right: 15px; padding-left: 15px; text-align: left;
  }
  #modalMenu .parte-1 table tr td:nth-child(2) span{
    color: #FFF;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  #modalMenu .parte-1 table tr td:nth-child(2) a{
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
  }
  #modalMenu .parte-1 table tr td:nth-child(2) a:hover,header .parte-1 table tr td:nth-child(2) a:focus{
    color: #FFF; text-decoration: none
  }
  #modalMenu .parte-1 table tr td:nth-child(2) a img{vertical-align: middle;}
  #modalMenu .parte-1 table tr td:nth-child(3) .fb{margin-bottom: 5px}
  .menu-mobile.dos{background-color: #e6f1f5;}
  .menu-mobile .logo,#modalMenu .logo{
    width: 90px
  }
  #modalMenu .dos .cierra-menu{font-size: 30px; color:#00769a; margin-top: 17px}
  .menu-mobile .abre-menu{font-size: 20px; color:#00769a; cursor: pointer; margin-top: 17px;}
  #modalMenu{
    z-index: 5000; padding-right: 0px !important
  }
  #modalMenu .modal-dialog{
    padding: 0px; margin: 0px; height: 100%; width: 100%; max-width: none
  }
  #modalMenu .modal-content{
    border:none; border-radius: 0px; background:#e6f1f5; background-size: cover; -webkit-background-size: cover; -moz-background-size: cover; padding-top: 13px; height: 100%
  }
  #modalMenu .menu-m{
    width:100%; position: absolute; top: 0; left: 0; padding-top: 13px; padding-bottom: 13px; padding-left: 0px; padding-right: 0px; z-index: 1
  }
  #modalMenu ul{padding-left: 0px; margin-bottom: 30px; text-align: center;}
  #modalMenu ul li{list-style-type: none; margin-bottom: 15px}
  #modalMenu ul li:last-child a{border:none}
  #modalMenu ul li a{
    font-size: 15px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.75px;
    text-align: center;
    text-transform: uppercase;
    color: #00769a;
  }
  #modalMenu ul li a:hover,#modalMenu ul li a:focus{text-decoration: none; color: #00769a;}
  #modalMenu ul li.redes img{margin-left: 7px; margin-right: 7px; filter: brightness(0);}
  .inicio-1 .info{left: 50% !important; top: 50%; transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); width: 90%; text-align: center; padding-left: 0}
  .inicio-1 .info .subtitulo{text-align: center;}
  .inicio-1 .info .titulo{text-align: center;}
  .inicio-1 .controles{left: 0 !important; padding-left: 0; width: 100%; text-align: center;}
  .inicio-1 .controles img{margin-left: 15px; margin-right: 15px}
  .inicio-1 .ms-bullets.ms-dir-v {
    right: 0px !important;
  }
  .nosotros{padding-top: 80px; padding-bottom: 80px}
  .nosotros .contenido{padding-left: 0; padding-right: 0; text-align: center; overflow: hidden;}
  .nosotros .informacion{margin-right: 0}
  .nosotros .subtitulo{text-align: center;}
  .nosotros .titulo{text-align: center;}
  .nosotros p{text-align: center; margin-bottom: 30px}
  .nosotros .c-img {
    text-align: center;
  }
  .nosotros .mision-vision-valores .imagen {
      width: calc(100% + 30px);
      height: 300px;
      border-radius: 10px;
      box-shadow: 0 10px 40px 0 rgba(0, 118, 154, 0.1);
      -webkit-box-shadow: 0 10px 40px 0 rgba(0, 118, 154, 0.1);
      -moz-box-shadow: 0 10px 40px 0 rgba(0, 118, 154, 0.1);
      background-image: url(../img/nosotros-izquierda.jpg);
      background-size: cover;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      position: relative;
      top: inherit;
      left: 0;
      margin-left: -15px;
      margin-top: 30px
  }
  .nosotros .mision-vision-valores{padding-left: 15px; padding-right: 15px; height: auto; margin-top: 80px}
  .nosotros .mision-vision-valores .c-menu ul li svg{height: 40px; width: 92px}
  .nosotros .mision-vision-valores .isotipo{display: none}
  .nosotros .mision-vision-valores .c-menu .ps{text-align: center;}
  .nosotros .mision-vision-valores .c-menu table tr td{text-align: left;}
  .nosotros .mision-vision-valores .c-menu table{display: inline-block;}
  .beneficios{padding-top: 80px; padding-bottom: 80px}
  .beneficios .c-ventajas .fondo{width: calc(100% - 30px)}
  .respaldo{padding-top: 80px}
  .respaldo .contenido {
    padding-left: 0;
    padding-right: 0;
  }
  .respaldo .subtitulo{text-align: center;}
  .respaldo .contenido table, .respaldo .contenido tbody, .respaldo .contenido tr, .respaldo .contenido td{
    display: block; width: 100% !important; text-align: center !important; padding: 0 !important
  }
  .respaldo .titulo{text-align: center;}
  .respaldo p{width: 100%; text-align: center; margin-bottom: 30px}
  .respaldo table tr td:nth-child(2) .info{width: 100%; padding-left: 20px; padding-right: 20px; padding-top: 40px; padding-bottom: 40px; text-align: center;}
  .asistencia .c-carrusel .item-c{width: 100%; text-align: center;}
  .asistencia .c-carrusel .contiene-slick {
    padding-left: 50px;
    padding-right: 50px;
  }
  .asistencia .c-carrusel .item-c .content-table, .asistencia .c-carrusel .item-c .content-row, .asistencia .c-carrusel .item-c .content-cell{display: block;}
  .asistencia .c-carrusel .item-c img{display: inline-block; max-width: 100%}
  .asistencia .c-carrusel{width: 90%}
  .asistencia .arrow-right{right: 30px}
  .asistencia .arrow-left{left: 30px}
  .asistencia{padding-bottom: 50px}
  .viajes{padding-top: 80px; padding-bottom: 80px}
  .viajes .contenido {
    padding-left: 0;
    padding-right: 0;
  }
  .viajes .derecha {
    padding-left: 15px;
  }
  .viajes .subtitulo{text-align: center; margin-top: 40px}
  .viajes .shape {
    margin-bottom: 28px; text-align: center;
  }
  .viajes .titulo{text-align: center;}
  .viajes ul{margin-right: 0}
  .gastos{padding-top: 80px}
  .gastos .contenido {
    padding-left: 0;
    padding-right: 0;
  }
  .gastos .subtitulo{text-align: center;}
  .gastos .shape{text-align: center;}
  .gastos .titulo{text-align: center;}
  .gastos .titulo-2 br{display: none}
  .gastos .contenido .derecha {
    padding-left: 15px;
  }
  .gastos .titulo-2{text-align: center; margin-top: 40px}
  .gastos p{text-align: center;}
  .gastos .c-table{margin-left: 0}
  .gastos .c-table table, .gastos .c-table tbody, .gastos .c-table tr, .gastos .c-table td{
    display: block; text-align: center; width: 100% !important
  }
  .gastos .c-table table tr td:nth-child(1){text-align: center;}
  .gastos .c-table table tr td .linea {
    width: 112px;
    height: 2px;
    background-color: #5cc1b6;
    display: inline-block;
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .dirigido .contenido {
    padding-left: 0;
    padding-right: 0;
  }
  .dirigido .fondo-dirigido ul li{display: block; margin-left: 0; margin-right: 0}
  .dirigido .fondo-dirigido ul li span{width: 85%}
  .dirigido .fondo-dirigido ul li.ultimo span{width: 85%; font-size: 12px; padding-left: 2.5px; padding-right: 2.5px}
  .dirigido .fondo-dirigido ul li.ultimo span br{display: none}
  .contacto .contenido{padding-left: 0 !important}
  .contacto .izquierda {
    padding-top: 80px;
    padding-left: 15px;
    padding-right: 15px;
  }
  .contacto .shape {
    margin-bottom: 30px; text-align: center;
  }
  .contacto .titulo{text-align: center;}
  .contacto p{width: 100%; text-align: center;}
  .contacto form table, .contacto form table tbody, .contacto form table tr, .contacto form table tr td{
    display: block; width: 100% !important; text-align: center;
  }
  .contacto form h3{text-align: center; margin-top: 10px; margin-bottom: 10px}
  .contacto form table .g-recaptcha {
    display: inline-block;
    transform: none;
    transform-origin: inherit;
  }
  .contacto form table tr td:nth-child(2) {
    text-align: center; padding-bottom: 30px
  }
  .contacto .contiene-img{padding-left: 0}
  footer{text-align: center;}
  footer .logo{width: 130px; margin-bottom: 0}
  footer p{text-align: center; margin-top: 50px}
  footer .info-1 {
    margin-left:0;
  }
  footer .titulo{text-align: center; margin-top: 50px}
  footer .titulo.dos {
    margin-top: 50px;
  }
  footer ul{width: auto; display: inline-block;}
  footer .subtitulo{text-align: center;}
  footer table{display: inline-block;}
  footer ul.dos{width: 320px}
  .gastos .contenido .derecha{text-align: center;}
  .gastos ul{display: inline-block;}
  .beneficios .item .c-info .info{min-height: inherit;}
  .beneficios .c-ventajas .ventajas{padding-left: 15px; padding-right: 15px}
  .beneficios .c-ventajas .ventajas br{display: none}
  footer .separador{display: none}
  .nosotros .mision-vision-valores .c-menu ul{width: 100%}
  .nosotros .mision-vision-valores p{width: 100%}
}

/*MD*/
@media (min-width:768px) and (max-width:991px)
{

}

@media (min-width:100px) and (max-width:580px)
{

}

/*LG*/
@media (min-width:992px) and (max-width:1199px)
{
  header ul li {
      margin-left: 5px;
      margin-right: 5px;
  }
  .nav-stacked>li+li {
    margin-left: 5px;
  }
  header ul{padding-right: 20px}
  header .info{font-size: 14px; left: 195px; top: 92px}
  .nosotros .contenido {
    padding-left: 0px;
    padding-right: 0px;
  }
  .nosotros .mision-vision-valores{padding-left: 455px}
  .beneficios .item .c-info .info ul li{font-size: 14px; margin-bottom: 15px}
  .beneficios .item .c-info .info{padding: 20px; padding-right: 20px}
  .beneficios .c-ventajas .fondo{width: 930px}
  .gastos .c-table{margin-left: -280px}
  .dirigido .fondo-dirigido ul li{margin-left: 5px; margin-right: 5px}
  .dirigido .fondo-dirigido ul li span{width: 160px; font-size: 15px}
  .contacto .izquierda{padding-top: 40px; padding-bottom: 40px; padding-left: 15px; padding-right: 15px}
  footer .logo{width: 120px}
}

@media (max-width:991px){

}
@media (min-width:992px){
}
@media (min-width:768px) and (max-height:660px){

}
@media (min-width:768px) and (max-height:500px){

}
@media (min-width:768px) and (max-height:767px)
{

}
@media (max-width:360px){

}
@media (min-width:1600px){
}
@media (min-width:1200px) and (max-width:1600px)
{

}
@media (min-width: 1200px){
  .container, .container-lg, .container-md, .container-sm, .container-xl {
      max-width: 1200px;
  }
}
